/* page_background */
body.deskDevice{ background-color: #a87e96; }
/* page_workshit_background */
.deskDevice #header .container, .deskDevice #chat-wrapper .container{ background-color: #c2a3b3; }
/* page_workshit_width */
@media (min-width: 1200px){.deskDevice .container{ width: 1200px; }
}/* slogan_color */
.deskDevice .in-header-text{ color: #c43033; }
/* join_button_color */
.deskDevice .nrouletteHeaderControls .nrBtn.btnRegistration{ background-color: #ba3b3e; }
/* join_button_color_hover */
.deskDevice .nrouletteHeaderControls .nrBtn.btnRegistration:hover{ background-color: #9b2729; }
/* join_button_text_color */
.deskDevice .nrouletteHeaderControls .nrBtn.btnRegistration{ color: #ffffff; }
/* join_button_text_color_hover */
.deskDevice .nrouletteHeaderControls .nrBtn.btnRegistration:hover{ color: #ffffff; }
/* chat_over18_button_color */
.deskDevice .nrouletteWrapper .chatCol .chatLog .chatButton .nrBtn{ background-color: #ba3b3e; }
/* chat_over18_button_color_hover */
.deskDevice .nrouletteWrapper .chatCol .chatLog .chatButton .nrBtn:hover{ background-color: #9b2729; }
/* chat_over18_button_text_color */
.deskDevice .nrouletteWrapper .chatCol .chatLog .chatButton .nrBtn{ color: #ffffff; }
/* chat_over18_button_text_color_hover */
.deskDevice .nrouletteWrapper .chatCol .chatLog .chatButton .nrBtn:hover{ color: #ffffff; }
/* video_over18_button_color */
.deskDevice .nrouletteWrapper .videoCol .partnerScreen .shadow .shadowMessage .nrBtn{ background-color: #ba3b3e; }
/* video_over18_button_color_hover */
.deskDevice .nrouletteWrapper .videoCol .partnerScreen .shadow .shadowMessage .nrBtn:hover{ background-color: #9b2729; }
/* video_over18_button_text_color */
.deskDevice .nrouletteWrapper .videoCol .partnerScreen .shadow .shadowMessage .nrBtn{ color: #ffffff; }
/* video_over18_button_text_color_hover */
.deskDevice .nrouletteWrapper .videoCol .partnerScreen .shadow .shadowMessage .nrBtn:hover{ color: #ffffff; }
/* login_button_color */
.deskDevice .nrouletteHeaderControls .nrBtn.btnLogin{ background-color: #E0AB1F; }
/* login_button_color_hover */
.deskDevice .nrouletteHeaderControls .nrBtn.btnLogin:hover{ background-color: #E0AB1F; }
/* login_button_borders_width */
.deskDevice .nrouletteHeaderControls .nrBtn.btnLogin{ border-width: 1px; }
/* login_button_borders_color */
.deskDevice .nrouletteHeaderControls .nrBtn.btnLogin{ border-color: #BBBBBB; }
/* login_button_borders_color_hover */
.deskDevice .nrouletteHeaderControls .nrBtn.btnLogin:hover{ border-color: #BBBBBB; }
/* login_button_text_color */
.deskDevice .nrouletteHeaderControls .nrBtn.btnLogin{ color: #ffffff; }
/* login_button_text_color_hover */
.deskDevice .nrouletteHeaderControls .nrBtn.btnLogin:hover{ color: #ffffff; }
/* send_button_color */
.deskDevice .nrouletteWrapper .chatCol .chatControls .btnSend{ background-color: #E0AB1F; }
/* send_button_color_hover */
.deskDevice .nrouletteWrapper .chatCol .chatControls .btnSend:hover{ background-color: #E0AB1F; }
/* send_button_borders_width */
.deskDevice .nrouletteWrapper .chatCol .chatControls .btnSend{ border-width: 1px; }
/* send_button_borders_color */
.deskDevice .nrouletteWrapper .chatCol .chatControls .btnSend{ border-color: #BBBBBB; }
/* send_button_borders_color_hover */
.deskDevice .nrouletteWrapper .chatCol .chatControls .btnSend:hover{ border-color: #BBBBBB; }
/* send_button_text_color */
.deskDevice .nrouletteWrapper .chatCol .chatControls .btnSend{ color: #ffffff; }
/* send_button_text_color_hover */
.deskDevice .nrouletteWrapper .chatCol .chatControls .btnSend:hover{ color: #ffffff; }
/* video_controls_button_color */
.deskDevice .nrouletteWrapper .videoCol .youScreen .stopcam, .deskDevice .nrouletteWrapper .videoCol .youScreen .nocam .nrBtn, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnSound, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnNext{ background-color: #E0AB1F; }
/* video_controls_button_color_hover */
.deskDevice .nrouletteWrapper .videoCol .youScreen .stopcam:hover, .deskDevice .nrouletteWrapper .videoCol .youScreen .nocam .nrBtn:hover, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnSound:hover, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnNext:hover{ background-color: #E0AB1F; }
/* video_controls_button_borders_width */
.deskDevice .nrouletteWrapper .videoCol .youScreen .stopcam, .deskDevice .nrouletteWrapper .videoCol .youScreen .nocam .nrBtn, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnSound, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnNext{ border-width: 1px; }
/* video_controls_button_borders_color */
.deskDevice .nrouletteWrapper .videoCol .youScreen .stopcam, .deskDevice .nrouletteWrapper .videoCol .youScreen .nocam .nrBtn, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnSound, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnNext{ border-color: #BBBBBB; }
/* video_controls_button_borders_color_hover */
.deskDevice .nrouletteWrapper .videoCol .youScreen .stopcam:hover, .deskDevice .nrouletteWrapper .videoCol .youScreen .nocam .nrBtn:hover, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnSound:hover, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnNext:hover{ border-color: #BBBBBB; }
/* video_controls_button_text_color */
.deskDevice .nrouletteWrapper .videoCol .youScreen .stopcam, .deskDevice .nrouletteWrapper .videoCol .youScreen .nocam .nrBtn, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnSound, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnNext{ color: #ffffff; }
/* video_controls_button_text_color_hover */
.deskDevice .nrouletteWrapper .videoCol .youScreen .stopcam:hover, .deskDevice .nrouletteWrapper .videoCol .youScreen .nocam .nrBtn:hover, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnSound:hover, .deskDevice .nrouletteWrapper .videoCol .partnerScreen .btnNext:hover{ color: #ffffff; }
/* hedaer_bottom_line_color */
.deskDevice #header .header-bottom-line{ background-color: #BA3B3E; }
/* hedaer_bottom_line_height */
.deskDevice #header .header-bottom-line{ height: 2px; }
/* roulete_borders_color */
.deskDevice .nrouletteWrapper .chatCol .chatLog, .deskDevice .nrouletteWrapper .chatCol .chatControls, .deskDevice .nrouletteWrapper .videoCol > div, .deskDevice .nrouletteWrapper .chatCol .chatControls .chatInput{ border-color: #BBBBBB; }
/* roulete_borders_width */
.deskDevice .nrouletteWrapper .chatCol .chatLog, .deskDevice .nrouletteWrapper .chatCol .chatControls, .deskDevice .nrouletteWrapper .videoCol > div, .deskDevice .nrouletteWrapper .chatCol .chatControls .chatInput{ border-width: 2px; }
/* chat_backgroung_color */
.deskDevice .nrouletteWrapper .chatCol .chatLog{ background-color: #DEDEDE; }
/* chat_text_color */
.deskDevice .nrouletteWrapper .chatCol .chatLog p{ color: #000000; }
/* chat_textinput_backgroundcolor */
.deskDevice .nrouletteWrapper .chatCol .chatControls .chatInput{ background-color: #ffffff; }
/* chat_textinput_textcolor */
.deskDevice .nrouletteWrapper .chatCol .chatControls .chatInput{ color: #dedede; }
/* chat_messageinput_outer_border_color */
.deskDevice .nrouletteWrapper .chatCol .chatControls{ border-color: #dedede; }
/* chat_messageinput_outer_border_width */
.deskDevice .nrouletteWrapper .chatCol .chatControls{ border-width: 2px; }
/* chat_messageinput_outer_space_color */
.deskDevice .nrouletteWrapper .chatCol .chatControls{ background-color: #DEDEDE; }
/* footer_background_color */
.deskDevice #footer-wrapper{ background-color: #780002; }
/* footer_text_color */
.deskDevice #footer-wrapper, .deskDevice #footer-left p{ color: #ffffff; }
/* footer_top_border_color */
.deskDevice #footer-wrapper{ border-color: #ac6869; }
/* footer_top_border_width */
.deskDevice #footer-wrapper{ border-width: 4px; }
/* popup_join_title_color */
.deskDevice .nrouletteLoginRegister .ptitle{ color: #30bc5f; }
/* popup_join_highlighted_text */
.deskDevice .nrouletteLoginRegister .whys ul li b, .deskDevice .nrouletteLoginRegister .whys .col-1 .title{ color: #c43033; }
/* popup_join_button_color */
.deskDevice .nrouletteLoginRegister .nrBtn{ background-color: #E0AB1F; }
/* popup_join_button_color_hover */
.deskDevice .nrouletteLoginRegister .nrBtn:hover{ background-color: #E0AB1F; }
/* popup_join_button_text_color */
.deskDevice .nrouletteLoginRegister .nrBtn{ color: #ffffff; }
/* popup_join_button_text_color_hover */
.deskDevice .nrouletteLoginRegister .nrBtn:hover{ color: #ffffff; }
/* popup_login_title_color */
.deskDevice .nrouletteLoginPopup p.title{ color: #30bc5f; }
/* popup_login_text */
.deskDevice .nrouletteLoginPopup p{ color: #7d7d7d; }
/* popup_login_button_color */
.deskDevice .nrouletteLoginPopup .loginSubmit{ background-color: #E0AB1F; }
/* popup_login_button_color_hover */
.deskDevice .nrouletteLoginPopup .loginSubmit:hover{ background-color: #E0AB1F; }
/* popup_login_button_text_color */
.deskDevice .nrouletteLoginPopup .loginSubmit{ color: #ffffff; }
/* popup_login_button_text_color_hover */
.deskDevice .nrouletteLoginPopup .loginSubmit:hover{ color: #ffffff; }
/* popup_login_join_link_color */
.deskDevice .nrouletteLoginPopup .lsto .joinNow a{ color: #c43033; }
/* mobile_page_workshit_background */
.mobDevice #header .container, .mobDevice #chat-wrapper .container{ background-color: #c28aa7; }
/* mobile_page_background */
body.mobDevice{ background-color: #946994; }
/* mobile_login_button_color */
.mobDevice .nrouletteHeaderControls .nrBtn.btnLogin{ background: #475696; }
/* mobile_login_button_color_hover */
.mobDevice .nrouletteHeaderControls .nrBtn.btnLogin:hover{ background: #112165; }
/* mobile_login_button_text_color */
.mobDevice .nrouletteHeaderControls .nrBtn.btnLogin{ color: #ffffff; }
/* mobile_login_button_text_color_hover */
.mobDevice .nrouletteHeaderControls .nrBtn.btnLogin:hover{ color: #ffffff; }
/* mobile_verify_button_color */
.mobDevice .nrouletteWrapper .btnRegistration.mobElement{ background: #e5b32b; }
/* mobile_verify_button_color_hover */
.mobDevice .nrouletteWrapper .btnRegistration.mobElement:hover{ background: #e5b32b; }
/* mobile_verify_button_text_color */
.mobDevice .nrouletteWrapper .btnRegistration.mobElement{ color: #ffffff; }
/* mobile_verify_button_text_color_hover */
.mobDevice .nrouletteWrapper .btnRegistration.mobElement:hover{ color: #ffffff; }
/* mobile_send_button_color */
.mobDevice .nrouletteWrapper .chatCol .chatControls .btnSend.mobElement{ background: #e5b32b; }
/* mobile_send_button_color_hover */
.mobDevice .nrouletteWrapper .chatCol .chatControls .btnSend.mobElement:hover{ background: #e5b32b; }
/* mobile_send_button_text_color */
.mobDevice .nrouletteWrapper .chatCol .chatControls .btnSend.mobElement{ color: #ffffff; }
/* mobile_send_button_text_color_hover */
.mobDevice .nrouletteWrapper .chatCol .chatControls .btnSend.mobElement:hover{ color: #ffffff; }
/* mobile_next_button_color */
.mobDevice .nrouletteWrapper .btnNext.mobElement{ background: #475696; }
/* mobile_next_button_color_hover */
.mobDevice .nrouletteWrapper .btnNext.mobElement:hover{ background: #475696; }
/* mobile_next_button_text_color */
.mobDevice .nrouletteWrapper .btnNext.mobElement{ color: #ffffff; }
/* mobile_next_button_text_color_hover */
.mobDevice .nrouletteWrapper .btnNext.mobElement:hover{ color: #ffffff; }
/* mobile_chatnow_button_color */
.mobDevice .nrouletteWrapper .btnRegistration.mobElement{ background: #e5b32b; }
/* mobile_chatnow_button_color_hover */
.mobDevice .nrouletteWrapper .btnRegistration.mobElement:hover{ background: #e5b32b; }
/* mobile_chatnow_button_text_color */
.mobDevice .nrouletteWrapper .btnRegistration.mobElement{ color: #ffffff; }
/* mobile_chatnow_button_text_color_hover */
.mobDevice .nrouletteWrapper .btnRegistration.mobElement:hover{ color: #ffffff; }
/* mobile_roulete_borders_color */
.mobDevice .nrouletteWrapper .videoCol > div, .mobDevice .nrouletteWrapper .chatCol .chatLog, .mobDevice .nrouletteWrapper .chatCol .chatControls .chatInput, .mobDevice .nrouletteLoginPopup input.text, .mobDevice .nrouletteWrapper .chatCol{ border-color: #001668; }
/* mobile_roulete_borders_width */
.mobDevice .nrouletteWrapper .videoCol > div, .mobDevice .nrouletteWrapper .chatCol .chatLog, .mobDevice .nrouletteWrapper .chatCol .chatControls .chatInput, .mobDevice .nrouletteLoginPopup input.text, .mobDevice .nrouletteWrapper .chatCol{ border-width: 2px; }
/* mobile_chat_backgroung_color */
.mobDevice .nrouletteWrapper .videoCol, .mobDevice .nrouletteWrapper .chatCol{ background-color: #ffffff; }
/* mobile_chat_text_color */
.mobDevice .nrouletteWrapper .chatCol .chatLog p{ color: #000000; }
/* mobile_chat_textinput_backgroundcolor */
.mobDevice .nrouletteWrapper .chatCol .chatControls .chatInput{ background-color: #ffffff; }
/* mobile_chat_textinput_textcolor */
.mobDevice .nrouletteWrapper .chatCol .chatControls .chatInput{ color: #000000; }
/* mobile_chat_textinput_border_width */
.mobDevice .nrouletteWrapper .chatCol .chatControls .chatInput{ border-width: 2px; }
/* mobile_chat_textinput_border_color */
.mobDevice .nrouletteWrapper .chatCol .chatControls .chatInput{ border-color: #001668; }
/* mobile_popup_login_titles_color */
.mobDevice .nrouletteLoginPopup p.title{ color: #001668; }
/* mobile_popup_login_text_color */
.mobDevice .nrouletteLoginPopup p, .mobDevice .nrouletteLoginPopup .joinNow{ color: #001668; }
/* mobile_popup_login_buttons_color */
.mobDevice .nrouletteLoginPopup .nrBtn{ background: #001668; }
/* mobile_popup_login_buttons_color_hover */
.mobDevice .nrouletteLoginPopup .nrBtn:hover{ background: #001668; }
/* mobile_popup_login_buttons_text_color */
.mobDevice .nrouletteLoginPopup .nrBtn{ color: #ffffff; }
/* mobile_popup_login_buttons_text_color_hover */
.mobDevice .nrouletteLoginPopup .nrBtn:hover{ color: #ffffff; }
/* mobile_popup_login_joinlink_color */
.mobDevice .nrouletteLoginRegister .nrBtn{ color: #780002; }
/* mobile_popup_inputs_backgroundcolor */
.mobDevice .nrouletteLoginPopup input.text{ background-color: #ffffff; }
/* mobile_popup_inputs_textcolor */
.mobDevice .nrouletteLoginPopup input.text{ color: #000000; }
/* mobile_popup_inputs_outer_border_color */
.mobDevice .nrouletteLoginPopup input.text{ border-color: #001668; }
/* mobile_popup_inputs_outer_border_width */
.mobDevice .nrouletteLoginPopup input.text{ border-width: 2px; }
/* mobile_popup_login_join_link_color */
..mobDevice .nrouletteLoginPopup .joinNow a{ color: #780002; }
/* mobile_footer_background_color */
.mobDevice #footer-wrapper{ background-color: #780002; }
/* mobile_footer_text_color */
.mobDevice #footer-wrapper, .mobDevice #footer-left p{ color: #ffffff; }
/* mobile_footer_top_border_color */
.mobDevice #footer-wrapper{ border-color: #ac6869; }
/* mobile_footer_top_border_width */
.mobDevice #footer-wrapper{ border-width: 4px; }
